do these work with the I pod shuffle from 2006

My grandsons gave me a Shuffle - I think in 2006 or 2007. Will the Apple EarPods work with it? Thanks. Jean

Apple EarPods with Remote and Mic

Back To Product

Follow this Question

3 Answers from the Community

  • Best Answer:

    The remote and mic are supported by all models of iPod, iPhone, and iPad. Audio is supported by all iPod models.
    (not all models support volume up/down functions). Requires software version 1.0.3 for iPod nano (4th generation).

    Was this useful? Answer 1

    4 of 5 people found this useful

  • That would be an iPod shuffle of either the 1st (plastic) or 2nd generation (aluminum). The EarPods will work fine on both (with exception of the remote buttons).

    Was this useful? Answer 2

    0 of 0 people found this useful

  • If it is the 2nd generation Ipod Shuffle, which was introduced in 2006, then it will not work.

    Was this useful? Answer 3

    3 of 6 people found this useful

Related Questions